package defsecpolicies

// IDs gets array of IDs from SecurityPoliciesList struct
func (spl SecurityPoliciesList) IDs() []string {
	res := make([]string, 0, len(spl.Policies))
	for _, c := range spl.Policies {
		res = append(res, c.ID)
	}
	return res
}
